/************************************************/
/************ index elements ************/
/************************************************/

.expenses_boxInner{
margin-bottom:15px;
}

.hbtn{
vertical-align:top;
float:right;
}

.exIndex {
width:715px;
margin-left:10px;
margin-bottom:20px;
}

.exIndex th {
border:solid 1px #CCCCCC;
background-color:#eaeaea;
text-align:center;
padding:8px;
}

.exIndex td {
border:solid 1px #CCCCCC;
padding:8px;
}

.exIndex td table td {
border: none;
padding:8px;
}

.exIndex table.tokuten td {
font-weight:bold;
padding:2px 40px 2px 2px;
}

.exIndex2 {
width:715px;
margin-left:10px;
margin-bottom:20px;
}

.exIndex2 th {
border:solid 1px #CCCCCC;
background-color:#eaeaea;
text-align:center;
padding:4px;
}

.exIndex2 td {
border:solid 1px #CCCCCC;
padding:8px;
text-align:center;
}

.exIndex2 td.no {
background-color:#fffbe3;
}

div.contents .textDd dt {
font-weight:bold;
padding-left:10px;
}

div.contents .textDd dd{
background:none;
padding-left:20px;
}


/************************************************/
/************ support elements ************/
/************************************************/

.supIndex {
width:725px;
background-color:#eeeeee;
padding:17px;
}

.supIndex {
width:690px;
}

.supIndex td {
width:165px;
background-color:#FFFFFF;
border:solid 2px #dddddd;
text-align:center;
padding:10px;
}

.supIndex td.space {
width:10px;
background-color:#eeeeee;
border: none;
padding:0;
}

.supBlue {
width:691px;
background-color:#dfefff;
padding:15px 17px;
margin-bottom:15px;
}

.supBlue p {
margin:5px 0;
}

.tableBlue {
width:690px;
margin:5px 0;
}

.tableBlue th {
border:solid 2px #99ccff;
background-color:#FFFFFF;
padding:5px;
text-align:center;
vertical-align:middle;
}

.tableBlue td {
border:solid 2px #99ccff;
background-color:#FFFFFF;
padding:5px;
}

.titBlue {
line-height:25px;
font-size:1.1em;
font-weight:bold;
color:#003399;
text-align:left;
padding:3px 0 3px 0;
margin:5px 0;
}

.titBlue span {
display:block;
border-bottom:dotted 1px #003399;
}

.supOrange {
width:691px;
background-color:#ffffcc;
padding:15px 17px;
margin-bottom:15px;
}

.tableOrange {
width:690px;
margin:5px 0;
}

.tableOrange th {
border:solid 2px #ffcc99;
background-color:#FFFFFF;
padding:5px;
text-align:center;
vertical-align:middle;
}

.tableOrange td {
border:solid 2px #ffcc99;
background-color:#FFFFFF;
padding:5px;
}

.supPink {
width:691px;
background-color:#ffeeff;
padding:15px 17px;
margin-bottom:15px;
}

.tablePink {
width:690px;
margin:5px 0;
}

.tablePink th {
border:solid 2px #ffccff;
background-color:#FFFFFF;
padding:5px;
text-align:center;
vertical-align:middle;
}

.tablePink td {
border:solid 2px #ffccff;
background-color:#FFFFFF;
padding:5px;
}

.supGreen {
width:691px;
background-color:#e9ffd2;
padding:15px 17px;
margin-bottom:15px;
}

.tableGreen {
width:690px;
margin:5px 0;
}

.tableGreen th {
border:solid 2px #99cc33;
background-color:#FFFFFF;
padding:5px;
text-align:center;
vertical-align:middle;
}

.tableGreen th.thGreen {
background-color:#ffffcc;
text-align:left;
}

.tableGreen td {
border:solid 2px #99cc33;
background-color:#FFFFFF;
padding:5px;
}

.titGreen {
line-height:25px;
font-size:1.1em;
font-weight:bold;
color:#00a856;
text-align:left;
padding:3px 0 3px 0;
margin:5px 0;
}

.titGreen span {
display:block;
border-bottom:dotted 1px #00a856;
}

.supList td {
border: none;
font-size:10px;
}

.titleAdd span {
background-color:#FFFFFF;
margin-right:5px;
padding:2px;
color:#FF0000;
}

.impTxt {
font-size:14px;
color:#ff3366;
font-weight:bold;
}

.add {
color:#FF0000;
margin-bottom:0;
}

.font1 {
font-size:10px;
}

.shienIndex {
margin-bottom:10px;
margin-left:10px;
}

.shienIndex th {
border:solid 1px #999999;
background-color:#CCCCCC;
text-align:center;
color:#FFFFFF;
padding:2px;
}


.shienIndex td {
border:solid 1px #999999;
padding:2px;
}

.shienIndex td.com {
background-color:#ddeeff;
}
.shienIndex td.comSth {
text-align:center;
vertical-align:middle;
font-weight:bold;
background-color:#99ccff;
}

.shienIndex td.kogyo {
background-color:#d2d2ff;
}
.shienIndex td.kogyoSth {
text-align:center;
vertical-align:middle;
font-weight:bold;
background-color:#9999ff;
}

.shienIndex td.dentaku {
background-color:#ffffcc;
}
.shienIndex td.dentakuSth {
text-align:center;
vertical-align:middle;
font-weight:bold;
background-color:#ffff99;
}

.shienIndex td.syuzan {
background-color:#ffcc99;
}
.shienIndex td.syuzanSth {
text-align:center;
vertical-align:middle;
font-weight:bold;
background-color:#ff9966;
}

.shienIndex td.boki {
background-color:#ffccff;
}
.shienIndex td.bokiSth {
text-align:center;
vertical-align:middle;
font-weight:bold;
background-color:#ff66ff;
}


.shienIndex td.gogaku {
background-color:#ebffac;
}
.shienIndex td.gogakuSth {
text-align:center;
vertical-align:middle;
font-weight:bold;
background-color:#99cc00;
}


.shienIndex td.fukushi {
background-color:#e8ffff;
}
.shienIndex td.fukushiSth {
text-align:center;
vertical-align:middle;
font-weight:bold;
background-color:#99ffff;
}

.shienIndex td.sonota {
background-color:#ffe8e8;
}
.shienIndex td.sonotaSth {
text-align:center;
vertical-align:middle;
font-weight:bold;
background-color:#ff4d4d;
}

.shienIndex td.kaikin {
background-color:#e6f2ff;
}
.shienIndex td.kaikinSth {
text-align:center;
vertical-align:middle;
font-weight:bold;
background-color:#99ccff;
}

.shienIndex td.bukatu {
background-color:#ffccff;
}
.shienIndex td.bukatuSth {
text-align:center;
vertical-align:middle;
font-weight:bold;
background-color:#ff6699;
}


.bs1 {
border:solid 1px #CCCCCC;
padding:5px 10px;
margin-top:8px;
}